This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715650 - FTBFS visualvm-1.3.2-1.2.8.fc16
FTBFS visualvm-1.3.2-1.2.8.fc16
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: visualvm (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: jiri vanek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:39 EDT by FTBFS
Modified: 2011-12-15 10:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-15 10:54:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (324.40 KB, text/plain)
2011-06-23 10:39 EDT, FTBFS
no flags Details
build.log (3.52 KB, text/plain)
2011-06-23 10:39 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 10:39 EDT, FTBFS
no flags Details
root.log (416.86 KB, text/plain)
2011-06-23 10:39 EDT, FTBFS
no flags Details
build.log (3.54 KB, text/plain)
2011-06-23 10:39 EDT, FTBFS
no flags Details
mock.log (1.23 KB, text/plain)
2011-06-23 10:39 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:39:37 EDT
visualvm-1.3.2-1.2.8.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:39:41 EDT
Created attachment 506386 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:39:42 EDT
Created attachment 506387 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:39:44 EDT
Created attachment 506388 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:39:45 EDT
Created attachment 506389 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:39:47 EDT
Created attachment 506390 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:39:48 EDT
Created attachment 506391 [details]
mock.log


mock.log for x86_64
Comment 7 jiri vanek 2011-06-26 15:12:40 EDT
Missing openjdk and netbeans for rawhide. Thiss status is considered to be ok for now.
Comment 8 Ville Skyttä 2011-11-14 15:39:43 EST
1.3.3 is available, maybe that's buildable?  See also bug 549903 if looking into it.

Note You need to log in before you can comment on or make changes to this bug.